/* BODY FOR ENTIRE WEBSITE */
body{
    background-image: url("../images/reno2.jpg");
    background-size: auto;
    background-attachment: fixed;
    color:white;
    font-family:Arial, Helvetica, sans-serif,Helvetica;
    padding:0;
    margin:0; 
    background-repeat: no-repeat;  
}

/* nav bar */

.button_bar{
  background: black;
  text-align: center;
  height: 125px;
}

.cta {
  position: relative;
  display: inline-block;
  margin-top: 27px;
  width: 135px;
  height: 55px;
  font-size: 12px;
  line-height: 55px;
  text-align: center;
  text-transform: uppercase;
  color: #e0ae77;
  cursor: pointer;
  overflow: hidden;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif,Helvetica;
}
.cta svg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100px;
}
.cta svg rect {
  stroke: #e0ae77;
  stroke-width: 3;
  stroke-dasharray: 322, 0;
  stroke-dashoffset: 0;
  transition: all 350ms ease-out;
}

.cta:hover {
  color: #e0ae77;
}
.cta:hover svg rect {
  stroke: #e0ae77;
  stroke-width: 5;
  stroke-dasharray: 110, 312;
  stroke-dashoffset: 227;
}

.cta:active {
  font-weight: 600;
}
.middle_logo{
  position: relative;
  background-repeat: no-repeat;
  background-image: url("../images/logo1.png");
  background-size: 140px;
  display:inline-block;
  width: 150px;
  height:100px;
 text-decoration: none;
 margin: 2px;
 top:20px;

}

h1 {
  font-size: 200%; 
  text-align:center;
  color: white;
}

* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
.gallery {
  padding: 10px;
  text-align: center;
}
.gallery img {
  display: inline-block;
  max-width: calc(100% - 20px);
  height: auto;
  max-height: 300px;
  margin: 10px;
  cursor: pointer;
}
.lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(34, 34, 34, 0.9);
}
.lightbox .flkty {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90vw;
  max-width: 90vw;
  max-height: 90vh;
  padding: 20px 65px;
  background: #222;
}
.lightbox .flkty .flickity-viewport {
  min-height: 150px;
  transition: height 300ms;
}
.lightbox .flkty .flickity-viewport img {
  top: 50%;
  transform: translateY(-50%);
  max-width: 100%;
  max-height: calc(90vh - 40px);
  margin: 0 10px;
}
.lightbox .flkty .flickity-prev-next-button.close {
  top: 20px;
  right: 10px;
  transform: none;
  box-shadow: none;
}
.lightbox .flkty .flickity-prev-next-button.close .cross {
  stroke: #333;
  stroke-width: 1.25;
}
@media screen and (max-width: 800px) {
  .lightbox .flkty {
    width: 100vw;
    height: 100vh;
    max-width: 100vw;
    max-height: 100vh;
  }
  .lightbox .flkty .flickity-viewport {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 130px);
  }
  .lightbox .flkty .flickity-viewport img {
    max-height: calc(100vh - 40px);
  }
}

#img18{
    transform: rotate(90deg);
   margin-top:3%;
   margin-left:-1%;
   padding:1%
    
}
